CUDNN Frontend API 8.3.0

Public Types | List of all members
nlohmann::detail::detector< Default, void_t< Op< Args... > >, Op, Args... > Struct Template Reference

`#include <json.hpp>`

Collaboration diagram for nlohmann::detail::detector< Default, void_t< Op< Args... > >, Op, Args... >:

## Public Types
using | value_t = std::true_type
using | type = Op< Args... >

## Detailed Description

### template<class Default, template< class... > class Op, class... Args>
struct nlohmann::detail::detector< Default, void_t< Op< Args... > >, Op, Args... >

Definition at line 3301 of file json.hpp.

## Member Typedef Documentation

## ◆ type

template<class Default , template< class... > class Op, class... Args>

using nlohmann::detail::detector< Default, void_t< Op< Args... > >, Op, Args... >::type = Op<Args...>

Definition at line 3304 of file json.hpp.

## ◆ value_t

template<class Default , template< class... > class Op, class... Args>

using nlohmann::detail::detector< Default, void_t< Op< Args... > >, Op, Args... >::value_t = std::true_type

Definition at line 3303 of file json.hpp.

The documentation for this struct was generated from the following file:

- json.hpp